@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Empire Soccer Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
cd EMPSOC
loadfix -24
SOCCER.EXE
loadfix -f
cd..
cls
echo Thank you for playing Empire Soccer Demo!
echo.
echo To play again, type EMPSOC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on